summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--packaging/gentoo/tuxanci-9999.ebuild6
1 files changed, 4 insertions, 2 deletions
diff --git a/packaging/gentoo/tuxanci-9999.ebuild b/packaging/gentoo/tuxanci-9999.ebuild
index e87c183..92c10c3 100644
--- a/packaging/gentoo/tuxanci-9999.ebuild
+++ b/packaging/gentoo/tuxanci-9999.ebuild
@@ -56,8 +56,10 @@ src_configure() {
src_install() {
cmake-utils_src_install
- doicon data/${PN}.svg
- domenu data/${PN}.desktop
+ if ! use dedicated; then
+ doicon data/${PN}.svg
+ domenu data/${PN}.desktop
+ fi
prepgamesdirs
}